Bug 585048 - No longer work with new Epiphany
No longer work with new Epiphany
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: epiphany-extensions (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
: 591465 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-22 21:21 EDT by Bruce Cowan
Modified: 2010-05-14 05:59 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-14 05:58:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to adapt epiphany-extension to new layout (1.33 KB, patch)
2010-05-07 12:58 EDT, Michael Scherer
no flags Details | Diff

  None (edit)
Description Bruce Cowan 2010-04-22 21:21:50 EDT
Description of problem:

Epiphany now looks in /usr/lib/epiphany/2.29/ for extensions, but they are installed in /2.30/. As far as I can tell, this is because they should be installed according to "ephy_api_version", not "ephy_major" any more.

Version-Release number of selected component (if applicable):
epiphany 2.30.2-1.fc13
epiphany-extensions 2.30.0-1.fc13
Comment 1 Michael Scherer 2010-05-07 12:01:38 EDT
Indeed, adding a link solved the issue for me.
Comment 2 Michael Scherer 2010-05-07 12:57:30 EDT
A rebuild fixed it for me, here is a patch.
Comment 3 Michael Scherer 2010-05-07 12:58:24 EDT
Created attachment 412402 [details]
Patch to adapt epiphany-extension to new layout
Comment 4 Bastien Nocera 2010-05-14 05:58:57 EDT
I've fixed this in the 2.30.1 build of the extensions.
Comment 5 Bastien Nocera 2010-05-14 05:59:22 EDT
*** Bug 591465 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.